=== debian/changelog ===
notmuch (0.29.3-1ubuntu2) focal; urgency=medium

  [ Rafael David Tinoco ]
  * Sponsoring ruby2.7 transitions

  [ Lucas Kanashiro ]
  * No-change rebuild for ruby2.7

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Mon, 02 Mar 2020 16:35:24 +0000

notmuch (0.29.3-1ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Run tests but ignore failures on armhf (works on real HW)
    - Do not conflict with gdb-minimal

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 03 Dec 2019 15:50:52 +0100

notmuch (0.29.3-1) unstable; urgency=medium

  * New upstream bugfix release.
    - fix use-after-free bug in libnotmuch
    - fix double close of file in "notmuch dump"

 -- David Bremner <bremner@debian.org>  Wed, 27 Nov 2019 08:19:57 -0400

notmuch (0.29.2-2) experimental; urgency=medium

  * Drop python-notmuch binary package.
  * Drop python2 build-dependency (Closes: #937161).
  * Convert to pybuild for python bindings

 -- David Bremner <bremner@debian.org>  Sat, 02 Nov 2019 18:21:06 -0300

notmuch (0.29.2-1ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Run tests but ignore failures on armhf (works on real HW)
    - Do not conflict with gdb-minimal

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 26 Oct 2019 10:02:10 +0200

notmuch (0.29.2-1) unstable; urgency=medium

  * New upstream bug fix release: fix file descriptor leak with gzipped
    files. Thanks to James Troup for reporting and the fix.

 -- David Bremner <bremner@debian.org>  Sat, 19 Oct 2019 07:23:21 -0300

notmuch (0.29.1-2ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Run tests but ignore failures on armhf (works on real HW)
    - Do not conflict with gdb-minimal

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 22 Jul 2019 23:12:13 +0200

notmuch (0.28.4-1ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Run tests but ignore failures on armhf (works on real HW)
    - Do not conflict with gdb-minimal

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 06 May 2019 13:04:58 +0200
