=== debian/control ===
Source: notmuch
Section: mail
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Carl Worth <cworth@debian.org>
Uploaders:
 Jameson Graef Rollins <jrollins@finestructure.net>,
 David Bremner <bremner@debian.org>
Build-Conflicts: ruby1.8, gdb [ia64 mips mips64el]
Build-Depends:
 dpkg-dev (>= 1.17.14),
 debhelper (>= 11~),
 pkg-config,
 libxapian-dev,
 libgmime-3.0-dev (>= 3.0.3~),
 libtalloc-dev,
 libz-dev,
 python3-all (>= 3.1.2-7~),
 dh-python,
 dh-elpa (>= 1.3),
 python3-sphinx,
 ruby, ruby-dev (>>1:1.9.3~),
 emacs-nox | emacs-gtk | emacs-lucid |
 emacs25-nox | emacs25 (>=25~) | emacs25-lucid (>=25~) |
 emacs24-nox | emacs24 (>=24~) | emacs24-lucid (>=24~),
 gdb [!ia64 !mips !mips64el !kfreebsd-any !alpha] <!nocheck>,
 dtach (>= 0.8) <!nocheck>,
 gpgsm <!nocheck>,
 gnupg <!nocheck>,
 bash-completion (>=1.9.0~),
 texinfo
Standards-Version: 4.1.3
Homepage: https://notmuchmail.org/
Vcs-Git: https://git.notmuchmail.org/git/notmuch -b release
Vcs-Browser: https://git.notmuchmail.org/git/notmuch

Package: notmuch
Architecture: any
Depends: libnotmuch5 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Recommends: elpa-notmuch | notmuch-vim | notmuch-mutt | alot,  gnupg-agent, gpgsm
Description: thread-based email index, search and tagging
 Notmuch is a system for indexing, searching, reading, and tagging
 large collections of email messages in maildir or mh format. It uses
 the Xapian library to provide fast, full-text search with a very
 convenient search syntax.
 .
 This package contains the notmuch command-line interface

Package: libnotmuch5
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: thread-based email index, search and tagging (runtime)
 Notmuch is a system for indexing, searching, reading, and tagging
 large collections of email messages in maildir or mh format. It uses
 the Xapian library to provide fast, full-text search with a very
 convenient search syntax.
 .
 This package contains the runtime library, necessary to run
 applications using libnotmuch.

Package: libnotmuch-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libnotmuch5 (= ${binary:Version})
Description: thread-based email index, search and tagging (development)
 Notmuch is a system for indexing, searching, reading, and tagging
 large collections of email messages in maildir or mh format. It uses
 the Xapian library to provide fast, full-text search with a very
 convenient search syntax.
 .
 This package provides the necessary development libraries and header
 files to allow you to develop new software using libnotmuch.

Package: python3-notmuch
Architecture: all
Section: python
Depends: ${misc:Depends}, ${python3:Depends}, libnotmuch5 (>= ${source:Version})
Description: Python 3 interface to the notmuch mail search and index library
 Notmuch is a system for indexing, searching, reading, and tagging
 large collections of email messages in maildir or mh format. It uses
 the Xapian library to provide fast, full-text search with a very
 convenient search syntax.
 .
 This package provides a Python 3 interface to the notmuch
 functionality, directly interfacing with a shared notmuch library.

Package: ruby-notmuch
Architecture: any
Section: ruby
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Ruby interface to the notmuch mail search and index library
 Notmuch is a system for indexing, searching, reading, and tagging
 large collections of email messages in maildir or mh format. It uses
 the Xapian library to provide fast, full-text search with a very
 convenient search syntax.
 .
 This package provides a Ruby interface to the notmuch
 functionality, directly interfacing with a shared notmuch library.

Package: notmuch-emacs
Section: oldlibs
Architecture: all
Depends: elpa-notmuch, ${misc:Depends}
Description: thread-based email index, search and tagging (transitional package)
 This dummy package help ease transition to the new package elpa-notmuch

Package: elpa-notmuch
Architecture: all
Depends: ${misc:Depends}, ${elpa:Depends}
Description: thread-based email index, search and tagging (emacs interface)
 Notmuch is a system for indexing, searching, reading, and tagging
 large collections of email messages in maildir or mh format. It uses
 the Xapian library to provide fast, full-text search with a very
 convenient search syntax.
 .
 This package provides an emacs based mail user agent based on
 notmuch.

Package: notmuch-vim
Architecture: all
Breaks: notmuch (<<0.6~254~)
Replaces: notmuch (<<0.6~254~)
Depends: ${misc:Depends}, notmuch, vim-addon-manager, vim-ruby, ruby-notmuch
Recommends: ruby-mail
Description: thread-based email index, search and tagging (vim interface)
 Notmuch is a system for indexing, searching, reading, and tagging
 large collections of email messages in maildir or mh format. It uses
 the Xapian library to provide fast, full-text search with a very
 convenient search syntax.
 .
 This package provides a vim based mail user agent based on
 notmuch.

Package: notmuch-mutt
Architecture: all
Depends:
 notmuch (>= 0.4),
 libmail-box-perl, libmailtools-perl,
 libstring-shellquote-perl, libterm-readline-gnu-perl,
 ${misc:Depends}
Recommends: mutt
Enhances: notmuch, mutt
Description: thread-based email index, search and tagging (Mutt interface)
 notmuch-mutt provides integration among the Mutt mail user agent and
 the Notmuch mail indexer.
 .
 notmuch-mutt offer two main integration features. The first one is
 the ability of stating a search query interactively and then jump to
 a fresh Maildir containing its search results only. The second one is
 the ability to reconstruct threads on the fly starting from the
 current highlighted mail.
