=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=notmuch

%:
	dh $@ --with python3,elpa

override_dh_auto_configure:
	BASHCMD=/bin/bash ./configure --prefix=/usr \
		--libdir=/usr/lib/$$(dpkg-architecture -q DEB_TARGET_MULTIARCH) \
		--includedir=/usr/include \
		--mandir=/usr/share/man \
		--infodir=/usr/share/info \
		--sysconfdir=/etc \
		--zshcompletiondir=/usr/share/zsh/vendor-completions \
		--localstatedir=/var

override_dh_auto_build:
	dh_auto_build -- V=1
	dh_auto_build --buildsystem=pybuild --sourcedirectory bindings/python
	$(MAKE) -C contrib/notmuch-mutt

override_dh_auto_clean:
	dh_auto_clean
	dh_auto_clean --buildsystem=pybuild --sourcedirectory bindings/python
	dh_auto_clean --sourcedirectory bindings/ruby
	$(MAKE) -C contrib/notmuch-mutt clean

override_dh_auto_install:
	dh_auto_install
	dh_auto_install --buildsystem=pybuild --sourcedirectory bindings/python
	$(MAKE) -C contrib/notmuch-mutt DESTDIR=$(CURDIR)/debian/tmp install
	dh_auto_install --sourcedirectory bindings/ruby

override_dh_auto_test:
ifeq ($(DEB_HOST_ARCH),armhf)
	dh_auto_test || true
endif
