## notmuch 0.31

=== debian/changelog ===
notmuch (0.31-1ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Run tests but ignore failures on armhf (works on real HW)
    - Do not conflict with gdb-minimal

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 08 Sep 2020 14:54:26 +0200

notmuch (0.31-1) unstable; urgency=medium

  * New upstream release
  * Compatibility fixes for Emacs 27.1

 -- David Bremner <bremner@debian.org>  Sat, 05 Sep 2020 21:47:42 -0300

notmuch (0.31~rc2-1) experimental; urgency=medium

  * New upstream release candidate
  * Bug fix: "suggest elpa-mailscripts", thanks to Sean Whitton (Closes:
    #944269).
  * Bug fix: "suggest mailscripts", thanks to Sean Whitton (Closes:
    #944270).
  * Bug fix: "please drop transitional package notmuch-emacs from
    src:notmuch", thanks to Holger Levsen (Closes: #940738).

 -- David Bremner <bremner@debian.org>  Tue, 25 Aug 2020 07:51:33 -0300

notmuch (0.31~rc1-1) experimental; urgency=medium

  * Fix buggy test in T562-lib-database
  * Clean up generated file in source package.

 -- David Bremner <bremner@debian.org>  Mon, 17 Aug 2020 21:05:46 -0300

notmuch (0.31~rc0-1) experimental; urgency=medium

  * New upstream release candidate.
  * Update notmuch-emacs for compatibility with GNU Emacs 27.1.

 -- David Bremner <bremner@debian.org>  Sun, 16 Aug 2020 11:08:14 -0300

notmuch (0.30-1ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Run tests but ignore failures on armhf (works on real HW)
    - Do not conflict with gdb-minimal

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 13 Jul 2020 12:32:51 +0200

notmuch (0.30-1) unstable; urgency=medium

  * New upstream release
  * Improvements to S/MIME handling
  * Repairs to some mangled MIME messages
  * New python bindings (notmuch2) compatible with current python 3

 -- David Bremner <bremner@debian.org>  Fri, 10 Jul 2020 22:24:14 -0300

notmuch (0.30~rc3-1) experimental; urgency=medium

  * New upstream release candidate
  * Mark two tests broken on legacy (32 bit time_t) architectures.
  * Drop -std=c99

 -- David Bremner <bremner@debian.org>  Fri, 03 Jul 2020 06:48:51 -0300

notmuch (0.30~rc2-1) experimental; urgency=medium

  * New upstream release candidate.
  * Upstream fixes for new python bindings (python3-notmuch2).
  * Update debian/copyright (one new author).

 -- David Bremner <bremner@debian.org>  Tue, 16 Jun 2020 08:32:16 -0300

notmuch (0.30~rc1-1) experimental; urgency=medium

  * New upstream release candidate
  * Update debian/changelog (new copyright holders)

 -- David Bremner <bremner@debian.org>  Sat, 06 Jun 2020 08:06:56 -0300

notmuch (0.30~rc0-2) experimental; urgency=medium

  * New upstream release candidate

 -- David Bremner <bremner@debian.org>  Mon, 01 Jun 2020 21:01:27 -0300
