=== debian/control ===
Source: notmuch
Section: mail
Priority: optional
Maintainer: Carl Worth <cworth@debian.org>
Uploaders:
 Jameson Graef Rollins <jrollins@finestructure.net>,
 David Bremner <bremner@debian.org>,
Build-Conflicts:
 gdb [ia64 mips mips64el],
 ruby1.8,
Build-Depends:
 bash-completion (>=1.9.0~),
 debhelper-compat (= 12),
 dh-elpa (>= 1.3),
 dh-python,
 desktop-file-utils,
 doxygen,
 dpkg-dev (>= 1.17.14),
 dtach (>= 0.8) <!nocheck>,
 emacs-nox | emacs-gtk | emacs-lucid | emacs25-nox | emacs25 (>=25~) | emacs25-lucid (>=25~) | emacs24-nox | emacs24 (>=24~) | emacs24-lucid (>=24~),
 gdb [!ia64 !mips !mips64el !kfreebsd-any !alpha] <!nocheck>,
 gnupg <!nocheck>,
 gpgsm <!nocheck>,
 libgmime-3.0-dev (>= 3.0.3~),
 libpython3-all-dev,
 libtalloc-dev,
 libxapian-dev,
 libz-dev,
 pkg-config,
 python3-all (>= 3.1.2-7~),
 python3-cffi,
 python3-pytest,
 python3-pytest-cov,
 python3-setuptools,
 python3-sphinx,
 ruby,
 ruby-dev (>>1:1.9.3~),
 texinfo,
Standards-Version: 4.4.1
Homepage: https://notmuchmail.org/
Vcs-Git: https://git.notmuchmail.org/git/notmuch -b release
Vcs-Browser: https://git.notmuchmail.org/git/notmuch
Rules-Requires-Root: no

Package: notmuch
Architecture: any
Depends:
 libnotmuch5 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 elpa-notmuch | notmuch-vim | notmuch-mutt | alot,
 gnupg-agent,
 gpgsm,
Suggests:
 mailscripts
Description: thread-based email index, search and tagging
 Notmuch is a system for indexing, searching, reading, and tagging
 large collections of email messages in maildir or mh format. It uses
 the Xapian library to provide fast, full-text search with a very
 convenient search syntax.
 .
 This package contains the notmuch command-line interface

Package: libnotmuch5
Section: libs
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Description: thread-based email index, search and tagging (runtime)
 Notmuch is a system for indexing, searching, reading, and tagging
 large collections of email messages in maildir or mh format. It uses
 the Xapian library to provide fast, full-text search with a very
 convenient search syntax.
 .
 This package contains the runtime library, necessary to run
 applications using libnotmuch.

Package: libnotmuch-dev
Section: libdevel
Architecture: any
Depends:
 libnotmuch5 (= ${binary:Version}),
 ${misc:Depends},
Description: thread-based email index, search and tagging (development)
 Notmuch is a system for indexing, searching, reading, and tagging
 large collections of email messages in maildir or mh format. It uses
 the Xapian library to provide fast, full-text search with a very
 convenient search syntax.
 .
 This package provides the necessary development libraries and header
 files to allow you to develop new software using libnotmuch.

Package: python3-notmuch
Architecture: all
Section: python
Depends:
 libnotmuch5 (>= ${source:Version}),
 ${misc:Depends},
 ${python3:Depends},
Description: Python 3 legacy interface to the notmuch mail search and index library
 Notmuch is a system for indexing, searching, reading, and tagging
 large collections of email messages in maildir or mh format. It uses
 the Xapian library to provide fast, full-text search with a very
 convenient search syntax.
 .
 This package provides a legacy Python 3 interface to the notmuch
 functionality, directly interfacing with a shared notmuch library.
 .
 New projects are encouraged to use python3-notmuch2 instead.

Package: python3-notmuch2
Architecture: any
Section: python
Depends:
 libnotmuch5 (>= ${source:Version}),
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Python 3 interface to the notmuch mail search and index library
 Notmuch is a system for indexing, searching, reading, and tagging
 large collections of email messages in maildir or mh format. It uses
 the Xapian library to provide fast, full-text search with a very
 convenient search syntax.
 .
 This package provides a Python 3 interface to the notmuch
 functionality using CFFI bindings, which interface with a shared
 notmuch library.
 .
 This is the preferred way to use notmuch via Python.

Package: ruby-notmuch
Architecture: any
Section: ruby
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Ruby interface to the notmuch mail search and index library
 Notmuch is a system for indexing, searching, reading, and tagging
 large collections of email messages in maildir or mh format. It uses
 the Xapian library to provide fast, full-text search with a very
 convenient search syntax.
 .
 This package provides a Ruby interface to the notmuch
 functionality, directly interfacing with a shared notmuch library.

Package: elpa-notmuch
Architecture: all
Depends:
 ${elpa:Depends},
 ${misc:Depends},
Suggests: elpa-mailscripts
Description: thread-based email index, search and tagging (emacs interface)
 Notmuch is a system for indexing, searching, reading, and tagging
 large collections of email messages in maildir or mh format. It uses
 the Xapian library to provide fast, full-text search with a very
 convenient search syntax.
 .
 This package provides an emacs based mail user agent based on
 notmuch.

Package: notmuch-vim
Architecture: all
Breaks:
 notmuch (<<0.6~254~),
Replaces:
 notmuch (<<0.6~254~),
Depends:
 notmuch,
 ruby-notmuch,
 vim-addon-manager,
 vim-ruby,
 ${misc:Depends},
Recommends:
 ruby-mail,
Description: thread-based email index, search and tagging (vim interface)
 Notmuch is a system for indexing, searching, reading, and tagging
 large collections of email messages in maildir or mh format. It uses
 the Xapian library to provide fast, full-text search with a very
 convenient search syntax.
 .
 This package provides a vim based mail user agent based on
 notmuch.

Package: notmuch-mutt
Architecture: all
Depends:
 libmail-box-perl,
 libmailtools-perl,
 libstring-shellquote-perl,
 libterm-readline-gnu-perl,
 notmuch (>= 0.4),
 ${misc:Depends},
 ${perl:Depends},
Recommends:
 mutt,
Enhances:
 mutt,
 notmuch,
Description: thread-based email index, search and tagging (Mutt interface)
 notmuch-mutt provides integration among the Mutt mail user agent and
 the Notmuch mail indexer.
 .
 notmuch-mutt offer two main integration features. The first one is
 the ability of stating a search query interactively and then jump to
 a fresh Maildir containing its search results only. The second one is
 the ability to reconstruct threads on the fly starting from the
 current highlighted mail.
