## notmuch 0.31.2

=== debian/changelog ===
notmuch (0.31.2-3~bpo10+2) buster-backports; urgency=medium

  * Re-upload with binaries for NEW package.

 -- David Bremner <bremner@debian.org>  Sun, 13 Dec 2020 13:23:57 -0400

notmuch (0.31.2-3~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Require dh-elpa >= 2.0.6~
  * Disable dwz for ruby extension (work-around bug in binutils default
    dwarf level).

 -- David Bremner <bremner@debian.org>  Sun, 13 Dec 2020 10:56:52 -0400

notmuch (0.31.2-3) unstable; urgency=medium

  * Switch to debhelper compat level 13

 -- David Bremner <bremner@debian.org>  Mon, 09 Nov 2020 13:59:47 -0400

notmuch (0.31.2-2) unstable; urgency=medium

  * Run tests in verbose mode

 -- David Bremner <bremner@debian.org>  Mon, 09 Nov 2020 08:45:38 -0400

notmuch (0.31.2-1) unstable; urgency=medium

  * Delete stray "version" file in upstream source

 -- David Bremner <bremner@debian.org>  Sun, 08 Nov 2020 11:32:45 -0400

notmuch (0.31.1-1) unstable; urgency=medium

  * New upstream bugfix release.
    - Portability / C++20 fixes
    - Fix initialization bug in library config handling.

 -- David Bremner <bremner@debian.org>  Sun, 08 Nov 2020 07:48:22 -0400

notmuch (0.29.3-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- David Bremner <bremner@debian.org>  Wed, 27 May 2020 11:49:20 -0300
