=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
  David Bremner <bremner@debian.org>,
 Build-Conflicts:
  gdb [ia64 mips mips64el],
+ gdb-minimal,
  ruby1.8,
 Build-Depends:
  bash-completion (>=1.9.0~),
- debhelper-compat (= 12),
- dh-elpa (>= 1.3),
+ debhelper-compat (= 13),
+ dh-elpa (>= 2.0.6~),
  dh-python,
  desktop-file-utils,
  doxygen,
