## notmuch 0.31.4

=== debian/changelog ===
notmuch (0.31.4-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- David Bremner <bremner@debian.org>  Fri, 10 Sep 2021 07:34:54 -0300

notmuch (0.31.4-2) unstable; urgency=medium

  * Cherry pick upstream commit 3f4de98e7c8, which fixes a bug where
    duplicate message-ids can cause multiple thread-ids for some message
    documents.
  * Add build-dependency on xapian-tools, for new test

 -- David Bremner <bremner@debian.org>  Mon, 28 Jun 2021 22:48:02 -0300

notmuch (0.31.4-1) unstable; urgency=medium

  * New upstream bugfix release
    - Fix include bug triggered by glib 2.67
    - Fix race condition in T568-lib-thread

 -- David Bremner <bremner@debian.org>  Thu, 18 Feb 2021 07:23:00 -0400
