=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Jameson Graef Rollins <jrollins@finestructure.net>,
  David Bremner <bremner@debian.org>,
 Build-Conflicts:
- gdb [ia64 mips mips64el],
+ gdb [ia64 mips mips64el hppa],
  gdb-minimal,
  ruby1.8,
 Build-Depends:
@@ -19,7 +19,7 @@
  dpkg-dev (>= 1.17.14),
  dtach (>= 0.8) <!nocheck>,
  emacs-nox | emacs-gtk | emacs-lucid | emacs25-nox | emacs25 (>=25~) | emacs25-lucid (>=25~) | emacs24-nox | emacs24 (>=24~) | emacs24-lucid (>=24~),
- gdb [!ia64 !mips !mips64el !kfreebsd-any !alpha] <!nocheck>,
+ gdb [!ia64 !mips !mips64el !kfreebsd-any !alpha !hppa] <!nocheck>,
  gnupg <!nocheck>,
  gpgsm <!nocheck>,
  libgmime-3.0-dev (>= 3.0.3~),
@@ -37,6 +37,7 @@
  ruby,
  ruby-dev (>>1:1.9.3~),
  texinfo,
+ xapian-tools <!nocheck>,
 Standards-Version: 4.4.1
 Homepage: https://notmuchmail.org/
 Vcs-Git: https://git.notmuchmail.org/git/notmuch -b release
