=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,12 @@
 		--sysconfdir=/etc \
 		--zshcompletiondir=/usr/share/zsh/vendor-completions \
 		--localstatedir=/var
+
+override_dh_auto_test:
+	dh_auto_test -- V=1
+
+override_dh_dwz:
+	dh_dwz -Xruby
 
 override_dh_auto_build:
 	dh_auto_build -- V=1
@@ -34,8 +40,3 @@
 	PYBUILD_NAME=notmuch2 dh_auto_install --buildsystem=pybuild --sourcedirectory bindings/python-cffi
 	$(MAKE) -C contrib/notmuch-mutt DESTDIR=$(CURDIR)/debian/tmp install
 	dh_auto_install --sourcedirectory bindings/ruby
-
-override_dh_auto_test:
-ifeq ($(DEB_HOST_ARCH),armhf)
-	dh_auto_test || true
-endif
