## notmuch 0.33.1

=== debian/changelog ===
notmuch (0.33.1-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- David Bremner <bremner@debian.org>  Mon, 20 Sep 2021 07:19:11 -0300

notmuch (0.33.1-1) unstable; urgency=medium

  * Upstream fix for flaky tests in T590-libconfig

 -- David Bremner <bremner@debian.org>  Fri, 10 Sep 2021 08:28:48 -0300

notmuch (0.33-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- David Bremner <bremner@debian.org>  Fri, 10 Sep 2021 07:52:49 -0300

notmuch (0.33-2) unstable; urgency=medium

  * Disable two flaky tests in T590-libconfig.

 -- David Bremner <bremner@debian.org>  Sat, 04 Sep 2021 11:29:44 -0700

notmuch (0.33-1) unstable; urgency=medium

  * New upstream release
  * See /usr/share/doc/notmuch/NEWS.gz for user visible changes.

 -- David Bremner <bremner@debian.org>  Fri, 03 Sep 2021 12:24:41 -0700

notmuch (0.33~rc0-1) experimental; urgency=medium

  * New upstream release candidate

 -- David Bremner <bremner@debian.org>  Thu, 26 Aug 2021 08:27:42 -0700

notmuch (0.32.3-1) unstable; urgency=medium

  * new upstream bugfix release
  * fixes for a few configuration related bugs introduced in 0.32
  * bump libnotmuch minor version to match documentation.

 -- David Bremner <bremner@debian.org>  Tue, 17 Aug 2021 17:16:09 -0700

notmuch (0.32.2-1) experimental; urgency=medium

  * New upstream bugfix release
  * Fix for memory leak in "notmuch new" introduced in 0.32
  * Fix for bug from 2017 that can add duplicate thread-ids to messages.

 -- David Bremner <bremner@debian.org>  Sat, 26 Jun 2021 22:33:56 -0300

notmuch (0.32.1-1) experimental; urgency=medium

  * New upstream bugfix release
  * Configuration bug fixes (see /usr/share/doc/notmuch/NEWS.gz)
  * Bug fix for {pre,after}-tag hooks in emacs, related to lexical scope
    transition.

 -- David Bremner <bremner@debian.org>  Sat, 15 May 2021 09:01:27 -0300

notmuch (0.32-1) experimental; urgency=medium

  * New upstream release
  * Speedup for handling deleted message files
  * New configuration features (see /usr/share/doc/notmuch/NEWS.gz) 
  * Emacs interface codebase cleanup

 -- David Bremner <bremner@debian.org>  Sun, 02 May 2021 07:05:15 -0300

notmuch (0.32~rc2-1) experimental; urgency=medium

  * New upstream release candidate

 -- David Bremner <bremner@debian.org>  Wed, 28 Apr 2021 07:05:22 -0300

notmuch (0.32~rc1-1) experimental; urgency=medium

  * New upstream release candidate

 -- David Bremner <bremner@debian.org>  Sat, 24 Apr 2021 12:46:10 -0300
