## notmuch 0.33.2

=== debian/changelog ===
notmuch (0.33.2-1ubuntu1) impish; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Do not conflict with gdb-minimal

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 05 Oct 2021 08:28:11 +0200

notmuch (0.33.2-1) unstable; urgency=medium

  * Upstream fix for flaky/hanging tests in T355-smime

 -- David Bremner <bremner@debian.org>  Thu, 30 Sep 2021 08:27:10 -0300

notmuch (0.33.1-1ubuntu1) impish; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Do not conflict with gdb-minimal

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 Sep 2021 13:13:18 +0200

notmuch (0.33-2ubuntu1) impish; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Do not conflict with gdb-minimal

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 07 Sep 2021 14:39:21 +0200

notmuch (0.33-1ubuntu1) impish; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Do not conflict with gdb-minimal

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 04 Sep 2021 20:47:32 +0200

notmuch (0.32.3-1ubuntu2) impish; urgency=medium

  * debian/patches/8675be1d.patch:
    - cherry-pick upstream test fix, thanks Bremner!

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 20 Aug 2021 09:01:59 +0200

notmuch (0.32.3-1ubuntu1) impish; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Do not conflict with gdb-minimal

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 18 Aug 2021 13:23:22 +0200

notmuch (0.31.4-2ubuntu2) impish; urgency=medium

  * Revert ignore test results on armhf, looks working now.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 30 Jun 2021 09:53:56 +0200

notmuch (0.31.4-2ubuntu1) impish; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Run tests but ignore failures on armhf (works on real HW)
    - Do not conflict with gdb-minimal

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 30 Jun 2021 09:23:37 +0200

notmuch (0.31.4-1ubuntu1) hirsute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Run tests but ignore failures on armhf (works on real HW)
    - Do not conflict with gdb-minimal

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 19 Feb 2021 10:20:10 +0100

notmuch (0.31.3-2ubuntu1) hirsute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Run tests but ignore failures on armhf (works on real HW)
    - Do not conflict with gdb-minimal

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 27 Dec 2020 21:55:42 +0100

notmuch (0.31.3-1ubuntu1) hirsute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Run tests but ignore failures on armhf (works on real HW)
    - Do not conflict with gdb-minimal

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 25 Dec 2020 22:48:10 +0100

notmuch (0.31.2-4ubuntu2) hirsute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Run tests but ignore failures on armhf (works on real HW)
    - Do not conflict with gdb-minimal

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 11 Dec 2020 09:32:43 +0100

notmuch (0.31.2-3ubuntu1) hirsute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Run tests but ignore failures on armhf (works on real HW)
    - Do not conflict with gdb-minimal

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 11 Nov 2020 18:26:40 +0100

notmuch (0.31-1ubuntu2) hirsute; urgency=medium

  * No-change rebuild to build with python3.9 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 24 Oct 2020 12:43:53 +0200
