=== debian/control ===
--- 
+++ 
@@ -7,12 +7,11 @@
  David Bremner <bremner@debian.org>,
 Build-Conflicts:
  gdb [ia64 mips mips64el hppa],
- gdb-minimal,
  ruby1.8,
 Build-Depends:
  bash-completion (>=1.9.0~),
  debhelper-compat (= 13),
- dh-elpa (>= 2.0.6~),
+ dh-elpa (>= 1.3),
  dh-python,
  desktop-file-utils,
  doxygen,
