## notmuch 0.35

=== debian/changelog ===
notmuch (0.35-2ubuntu1) jammy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Do not conflict with gdb-minimal

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 29 Mar 2022 12:41:48 +0200

notmuch (0.35-2) unstable; urgency=medium

  * Disable test smime.4, which is broken by gmime 3.2.9 thanks to Lucas
    Nussbaum for the report (Closes: #1008462).

 -- David Bremner <bremner@debian.org>  Mon, 28 Mar 2022 11:45:11 -0600

notmuch (0.35-1ubuntu2) jammy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Do not conflict with gdb-minimal

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 07 Feb 2022 09:42:09 +0100

notmuch (0.35-1) unstable; urgency=medium

  * New upstream release

 -- David Bremner <bremner@debian.org>  Sun, 06 Feb 2022 12:15:19 -0400

notmuch (0.35~rc0-2) experimental; urgency=medium

  * Reupload with binaries

 -- David Bremner <bremner@debian.org>  Sat, 29 Jan 2022 21:53:29 -0400

notmuch (0.35~rc0-1) experimental; urgency=medium

  * New upstream release candidate

 -- David Bremner <bremner@debian.org>  Sat, 29 Jan 2022 18:14:57 -0400

notmuch (0.34.3-1ubuntu1) jammy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Do not conflict with gdb-minimal
    - d/rules: Disable LTO to fix FTBFS on s390x.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Jan 2022 11:07:32 +0100

notmuch (0.34.3-1) unstable; urgency=medium

  * New upstream bugfix release, with several fixes for the notmuch2
    python module.

 -- David Bremner <bremner@debian.org>  Sun, 09 Jan 2022 15:30:38 -0400

notmuch (0.34.2-1ubuntu1) jammy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Do not conflict with gdb-minimal
    - d/rules: Disable LTO to fix FTBFS on s390x.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 Dec 2021 12:35:35 +0100

notmuch (0.34.2-1) unstable; urgency=medium

  * New upstream bugfix with release, with fixes database location in
    library and notmuch2 python module.
  * Build only against the default version of python, to avoid including
    multiple .abi3.so files in python3-notmuch2

 -- David Bremner <bremner@debian.org>  Fri, 10 Dec 2021 09:35:43 -0400

notmuch (0.34.1-1ubuntu3) jammy; urgency=medium

  * d/rules: Disable LTO to fix FTBFS on s390x.

 -- Sergio Durigan Junior <sergio.durigan@canonical.com>  Wed, 08 Dec 2021 20:08:48 -0500

notmuch (0.34.1-1ubuntu2) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition, remove ruby2.7 support.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 07 Dec 2021 11:15:58 -0300

notmuch (0.34.1-1ubuntu1) jammy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Do not conflict with gdb-minimal

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 07 Nov 2021 02:54:55 +0100

notmuch (0.34.1-1) unstable; urgency=medium

  * New upstream bugfix release. Fixes a memory deallocation error in
    libnotmuch.

 -- David Bremner <bremner@debian.org>  Wed, 03 Nov 2021 10:20:33 -0300

notmuch (0.34-1) unstable; urgency=medium

  * New upstream release
  * Adds s-expression based query parser (man notmuch-sexp-queries).
  * Bug fix: "notmuch breaks on directory removal", thanks to Joerg
    Jaspert (Closes: #922536).
  * Respect notmuch-show-text/html-blocked-images for renderer w3m
    (Closes: #934082).
  * Bug fix: "add an option to change the database path", thanks to
    Michael Gold (Closes: #887041) (actually fixed in 0.32)

 -- David Bremner <bremner@debian.org>  Wed, 20 Oct 2021 11:15:23 -0300

notmuch (0.34~rc0-1) experimental; urgency=medium

  * New upstream release candidate

 -- David Bremner <bremner@debian.org>  Fri, 15 Oct 2021 08:50:57 -0300
