=== debian/control ===
--- 
+++ 
@@ -22,12 +22,13 @@
  gnupg <!nocheck>,
  gpgsm <!nocheck>,
  libgmime-3.0-dev (>= 3.0.3~),
- libpython3-all-dev,
+ libpython3-dev,
+ libsexp-dev,
  libtalloc-dev,
  libxapian-dev,
  libz-dev,
  pkg-config,
- python3-all (>= 3.1.2-7~),
+ python3,
  python3-cffi,
  python3-pytest,
  python3-pytest-cov,
@@ -54,7 +55,8 @@
  gnupg-agent,
  gpgsm,
 Suggests:
- mailscripts
+ mailscripts,
+ notmuch-doc,
 Description: thread-based email index, search and tagging
  Notmuch is a system for indexing, searching, reading, and tagging
  large collections of email messages in maildir or mh format. It uses
@@ -62,6 +64,21 @@
  convenient search syntax.
  .
  This package contains the notmuch command-line interface
+
+Package: notmuch-doc
+Architecture: all
+Depends:
+ ${misc:Depends},
+ ${sphinxdoc:Depends},
+Suggests:
+ notmuch
+Description: thread-based email index, search and tagging
+ Notmuch is a system for indexing, searching, reading, and tagging
+ large collections of email messages in maildir or mh format. It uses
+ the Xapian library to provide fast, full-text search with a very
+ convenient search syntax.
+ .
+ This package contains the HTML documentation
 
 Package: libnotmuch5
 Section: libs
