=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --with python3,elpa
+	dh $@ --with python3,elpa,sphinxdoc
 
 override_dh_auto_configure:
 	BASHCMD=/bin/bash ./configure --prefix=/usr \
@@ -16,13 +16,10 @@
 		--localstatedir=/var
 
 override_dh_auto_test:
-	dh_auto_test -- V=1
-
-override_dh_dwz:
-	dh_dwz -Xruby
+	NOTMUCH_SKIP_TESTS=smime.4 dh_auto_test -- V=1
 
 override_dh_auto_build:
-	dh_auto_build -- V=1
+	dh_auto_build -- V=1 all sphinx-html
 	PYBUILD_NAME=notmuch dh_auto_build --buildsystem=pybuild --sourcedirectory bindings/python
 	PYBUILD_NAME=notmuch2 dh_auto_build --buildsystem=pybuild --sourcedirectory bindings/python-cffi
 	$(MAKE) -C contrib/notmuch-mutt
