=== debian/changelog ===
notmuch (0.36-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- David Bremner <bremner@debian.org>  Sat, 30 Apr 2022 14:28:50 -0300

notmuch (0.36-1) unstable; urgency=medium

  * New upstream release

 -- David Bremner <bremner@debian.org>  Mon, 25 Apr 2022 08:47:41 -0300

notmuch (0.36~rc1-1) experimental; urgency=medium

  * New upstream release candidate
  * Fix for build in environments where libsexp is not available
    (i.e. outside Debian).

 -- David Bremner <bremner@debian.org>  Sat, 16 Apr 2022 08:37:12 -0300

notmuch (0.36~rc0-1) experimental; urgency=medium

  * New upstream release candidate
  * Re-enable test smime.4, allegedly fixed upstream.

 -- David Bremner <bremner@debian.org>  Fri, 15 Apr 2022 08:45:10 -0300

notmuch (0.35-1~bpo11+2) bullseye-backports; urgency=medium

  * Once more with binaries

 -- David Bremner <bremner@debian.org>  Tue, 15 Feb 2022 22:56:20 -0400

notmuch (0.35-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- David Bremner <bremner@debian.org>  Tue, 15 Feb 2022 20:54:43 -0400

notmuch (0.34.2-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- David Bremner <bremner@debian.org>  Mon, 10 Jan 2022 11:03:13 -0400
