=== debian/changelog ===
notmuch (0.37-1ubuntu3) lunar; urgency=medium

  * No-change upload to remove support for ruby3.0.

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Mon, 06 Feb 2023 23:27:07 +0530

notmuch (0.37-1ubuntu2) kinetic; urgency=medium

  * Don't run testsuite in parallel, causing test failures.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 05 Oct 2022 20:58:07 +0200

notmuch (0.37-1ubuntu1) kinetic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Do not conflict with gdb-minimal

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 25 Aug 2022 14:33:26 +0200

notmuch (0.37-1) unstable; urgency=medium

  * New upstream release.
  * Build-depend on emacs-el to work around #1017698

 -- David Bremner <bremner@debian.org>  Wed, 24 Aug 2022 09:12:19 -0700

notmuch (0.37~rc0-3) experimental; urgency=medium

  * Another no-change re-upload with binaries.

 -- David Bremner <bremner@debian.org>  Sun, 14 Aug 2022 11:49:21 -0300

notmuch (0.37~rc0-2) experimental; urgency=medium

  * Binary upload for NEW (notmuch-git is a new binary package)

 -- David Bremner <bremner@debian.org>  Sun, 14 Aug 2022 10:55:24 -0300

notmuch (0.37~rc0-1) experimental; urgency=medium

  * New upstream release candidate

 -- David Bremner <bremner@debian.org>  Sun, 14 Aug 2022 07:28:22 -0300

notmuch (0.36-1ubuntu1) kinetic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Do not conflict with gdb-minimal

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 29 Apr 2022 09:58:43 +0200
