=== debian/rules ===
--- 
+++ 
@@ -14,9 +14,6 @@
 		--sysconfdir=/etc \
 		--zshcompletiondir=/usr/share/zsh/vendor-completions \
 		--localstatedir=/var
-
-override_dh_auto_test:
-	NOTMUCH_SKIP_TESTS=smime.4 dh_auto_test -- V=1
 
 override_dh_auto_build:
 	dh_auto_build -- V=1 all sphinx-html
@@ -37,3 +34,6 @@
 	PYBUILD_NAME=notmuch2 dh_auto_install --buildsystem=pybuild --sourcedirectory bindings/python-cffi
 	$(MAKE) -C contrib/notmuch-mutt DESTDIR=$(CURDIR)/debian/tmp install
 	dh_auto_install --sourcedirectory bindings/ruby
+
+override_dh_auto_test:
+	dh_auto_test --no-parallel
