## notmuch 0.37-1~bpo11+2+11.0trisquel0

=== debian/changelog ===
notmuch (0.37-1~bpo11+2+11.0trisquel0) aramo-backports; urgency=medium

  * Backport latest fixes from debian.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 30 May 2024 17:50:35 +0000

notmuch (0.37-1~bpo11+2) bullseye-backports; urgency=medium

  * reupload with binaries.

 -- David Bremner <bremner@debian.org>  Mon, 10 Oct 2022 14:09:56 -0300

notmuch (0.37-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- David Bremner <bremner@debian.org>  Mon, 10 Oct 2022 12:56:30 -0300
