=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: notmuch
 Section: mail
 Priority: optional
-Maintainer: Carl Worth <cworth@debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders:
  Jameson Graef Rollins <jrollins@finestructure.net>,
  David Bremner <bremner@debian.org>,
 Build-Conflicts:
  gdb [ia64 mips mips64el hppa],
+ gdb (>= 12.1-0ubuntu1~22.04),
  ruby1.8,
 Build-Depends:
  bash-completion (>=1.9.0~),
