## notmuch 0.38

=== debian/changelog ===
notmuch (0.38-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- David Bremner <bremner@debian.org>  Tue, 19 Sep 2023 07:39:53 -0300

notmuch (0.38-2) unstable; urgency=medium

  * Restrict autopkgtests to amd64 and aarch64. There are failures in
    remaining architectures, but the same tests pass at build time, so any
    bugs are probably related to either the autopkgtest environment, or
    the (new) upstream test runner for installed notmuch.

 -- David Bremner <bremner@debian.org>  Wed, 13 Sep 2023 19:55:00 -0300

notmuch (0.38-1) unstable; urgency=medium

  * New upstream release
  * Bug fix: "FTBFS: 6 tests failed.", thanks to Aurelien Jarno (Closes:
    #1051111).
  * Run most of upstream test suite as autopkgtests

 -- David Bremner <bremner@debian.org>  Tue, 12 Sep 2023 08:33:24 -0300

notmuch (0.38~rc2-1) experimental; urgency=medium

  * New upstream release candidate

 -- David Bremner <bremner@debian.org>  Sun, 03 Sep 2023 09:10:24 -0300

notmuch (0.38~rc1-1) experimental; urgency=medium

  * New upstream release candidate
  * Hopefully reduce/eliminate intermittent failures of T460 by
    controlling Emacs native compilation.
  * Disable T810-tsan on ppc64el

 -- David Bremner <bremner@debian.org>  Sat, 26 Aug 2023 08:31:21 -0300

notmuch (0.38~rc0-1) experimental; urgency=medium

  * New upstream release candidate

 -- David Bremner <bremner@debian.org>  Thu, 24 Aug 2023 10:56:06 -0300
